.mas{
background:transparent url(../images/bg-lireNews.png) no-repeat top left;
}


.mas:hover{
background:transparent url(../images/bg-lireNews.png) no-repeat bottom left;
}


a:hover{
color:#666;
}


 #menu li {     
      background:url(../images/left_both.gif) no-repeat 100% -52px;

      }
    #menu a {
      background:url(../images/right_both.gif) no-repeat 100% -52px;
      }
	  
#menu li.current {
    background:url(../images/left_both.gif) no-repeat left top;}
#menu li.current a{
  background:url(../images/right_both.gif) no-repeat right top;
 }
 
 
 


h1{
color:#dab415;

}

h2 span{
color:#dab415;
}

#contact-eloy-fr {
	width: 450px;
}
